.kc_row .kc_col-sm-12{

 padding-left:0px !important;

 padding-right:0px !important; 

}

html{

	margin:0px !important;

}

.page-wrapper > p{

	display:none;

}

.search-box-outer .dropdown.open .search-box-btn .fa-search:before{

 content:"\f00d";

}



.sidebar-page-container .comments-area .nortech_theme .nortech_theme .comment-box {

    margin-left: 70px;

}



nav.styled-pagination.nortech-bottom-spacing {

    margin-bottom: 60px;

    margin-top: 40px;

}

.admin-bar .fixed-header .sticky-header{

	top:32px;

}

.nortech_theme .comment-box .default-form{

	margin-top:20px;

	padding-top:20px;

	border-top:1px solid #ebe8e8;

}

.nortech_theme .comment-box .default-form .group-title{

	margin-bottom:0px;

}

.nortech_theme .comment-box .default-form h3{

	margin-bottom:10px;

}

/*--------------------------theme check----------------------------------*/

	#wp-calendar {

		width: 100%;

	}

	#wp-calendar caption {

		text-align: right; 

		color: #333; 

		font-size: 12px; 

		margin-top: 10px;

		margin-bottom: 15px;

	}

	#wp-calendar thead { 

		font-size: 10px;

	}

	#wp-calendar thead th { 

		padding-bottom: 10px;

	}

	#wp-calendar tbody { 

		color: #aaa; 

	}

	#wp-calendar tbody td { 

		background: #f5f5f5; 

		border: 1px solid #fff; 

		text-align: center; 

		padding:8px;

	}

	#wp-calendar tbody td:hover { 

		background: #fff; 

	}

	#wp-calendar tbody .pad { 

		background: none; 

	}

	#wp-calendar tfoot #next { 

		font-size: 10px; 

		text-transform: uppercase; 

		text-align: right;

	}

	#wp-calendar tfoot #prev { 

		font-size: 14px; 

		text-transform: uppercase; 

		padding-top: 10px; 

	}

	

	.sticky .inner-box {background: #efefef; padding:10px; }

	.sticky .inner-box .thm-unit-test {border: 3px solid #fff; padding:20px !important; }

	.sticky .post .post-content{ background-color:transparent; }

	.wp-caption {

	text-align: center;

	background-color: #f3f3f3;

	padding-top: 4px;

	margin: 10px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	}

	.wp-caption p.wp-caption-text {

	font-size: 11px;

	line-height: 17px;

	padding: 0 4px 5px;

	margin: 0;

	}

	.gallery-caption {

		font-size:15px;

		color:#777777;

		line-height:1.8em;

		font-weight:400;

		background:#ffffff;

		-webkit-font-smoothing: antialiased;

		-moz-font-smoothing: antialiased;

		font-family: 'Lato', sans-serif;	

	}

	.bypostauthor{

		font-size:15px;

		color:#777777;

		line-height:1.8em;

		font-weight:400;

		background:#ffffff;

		-webkit-font-smoothing: antialiased;

		-moz-font-smoothing: antialiased;

		font-family: 'Lato', sans-serif;		

	}

	.alignright{ 

		text-align:right;

	}

	.alignleft{ 

		text-align:left;

	}

	.aligncenter{ 

		text-align:center;

	}	

	.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto

}



.wp-caption {

    background: #fff;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute !important;

	height: 1px;

	width: 1px;

	overflow: hidden;

}



.screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

	clip: auto !important;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-size: 0.875rem;

	font-weight: bold;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000; /* Above WP toolbar. */

}

/*************************************Theme Unit Testing***********************/

.thm-unit-test .tag-sticky-2 .inner-box,

.thm-unit-test .sticky .inner-box{

	background:#fafafa;

	padding:0 20px 20px;

	border:5px solid #e1e1e1;

}

.thm-unit-test h1,.thm-unit-test h2,.thm-unit-test h3,.thm-unit-test h4,.thm-unit-test h5,.thm-unit-test h6{

	font-weight: 600;

	line-height: 1.4em;

	margin-bottom: 18px;

	color: #242424;

	font-family: 'Poppins', sans-serif;

}

.thm-unit-test h1{

	font-size:32px;

}

.thm-unit-test h2{

	font-size:26px;

}

.thm-unit-test h3{

	font-size:24px;

}

.thm-unit-test h4,.thm-unit-test .text h4{

	font-size:22px;

}

.thm-unit-test h5{

	font-size:20px;

}

.thm-unit-test h6{

	font-size:18px;

}

.thm-unit-test table{

	margin-bottom:20px;

}

.thm-unit-test table thead tr th{

	border: 1px solid #ddd;

    vertical-align: bottom;

	padding:8px;

}

.thm-unit-test table tbody tr th{

	border: 1px solid #ddd;

    line-height: 1.42857;

    padding: 8px;

    vertical-align: top;

}

.thm-unit-test table tbody tr td{

	border: 1px solid #ddd;

    line-height: 1.42857;

    padding: 8px;

    vertical-align: top;

}

.thm-unit-test .text > ul,.thm-unit-test .text > ol,.thm-unit-test > ol,.thm-unit-test > ul{

	padding-left:18px;

}

.thm-unit-test .text > ul li ul,.thm-unit-test .text > ul li ul li ul,.thm-unit-test > ul li ul,.thm-unit-test > ul li ul li ul,

.thm-unit-test .text > ol li ol,.thm-unit-test .text > ol li ol li ol,.thm-unit-test > ol li ol,.thm-unit-test > ol li ol li ol{

	padding-left:40px;

}

.thm-unit-test .text > ul li,

.thm-unit-test > ul li{

	list-style-type:disc;

	display:list-item;

}

.thm-unit-test .text > ul li ul li,

.thm-unit-test > ul li ul li{

	list-style-type:circle;

}

.thm-unit-test .text > ul li ul li ul li,

.thm-unit-test > ul li ul li ul li{

	list-style-type:square;

}

.thm-unit-test ol li{

	list-style-type:decimal;

	display:list-item;

}

.thm-unit-test ol li ol li{

	list-style-type:lower-alpha;

}

.thm-unit-test ol li ol li ol li{

	list-style-type:upper-roman;

}

.thm-unit-test p img,.thm-unit-test figure img,.thm-unit-test img{

	max-width:100%;

	display:block;

	height:auto;

}

figure{

	max-width:100%;

	display:block;

}

.paginate-links a,

.paginate-links > span {

    margin: 0 5px 7px 0;

    position: relative;

	border: 1px solid #f2d046;

    color: #f2d046;

    display: inline-block;

    font-size: 14px;

    font-weight: 800;

    line-height: 44px;

    min-width: 46px;

	height:46px;

    text-align: center;

    text-transform: capitalize;

    transition: all 500ms ease 0s;

}

.paginate-links a:hover,

.paginate-links > span{

	background: #f2d046 none repeat scroll 0 0;

    border-color: #f2d046;

    color: #ffffff;

}

/****************Custom Widget*********************/

.widget_rss ul li:after{

	display:none;

}

.widget_rss ul li{

	padding-bottom:15px;

	margin-bottom:15px;

	border-bottom:1px solid #e6e6e6;

}

.widget_rss ul li a{

	display:block;

	font-weight:600;

}

.widget_rss.sidebar-widget ul li a{

	padding:0px;

}

.widget_rss ul li .rss-date{

	font-size:14px;

	color:#f2d046;

}

.widget select{

	width:100%;

	display:block;

	border:1px solid #ededed;

	padding:6px 6px;

	margin-top:15px;

}

.textwidget img {

    height: auto;

    max-width: 100%;

}

.widget ul{

	padding-bottom:0px;

}

.widget ul li ul{

	padding:0px;

	margin:0px;

}

.widget ul li ul li{

	border-bottom:none;

	margin-bottom:0px;

	padding-bottom:0px;

	margin-top:10px;

	padding-top:10px;

	border-top:1px solid #e6e6e6;

}

.widget ul li ul li:after{

	top:10px;

}

.thm-unit-test .share-box ul{

	padding-left:0px !important;

}

.thm-unit-test .share-box ul li{

	list-style-type:none !important;

	display:inline-block !important;

}

.thm-unit-test .share-box ul li img{

	display:inline-block !important;

}

.post-password-form input[type="password"]{

	border:1px solid #f2d046;

	padding:5px 10px;

	display:inline-block;

}

.post-password-form input[type="submit"]{

	background:#f2d046;

	color:#fff;

	padding:6px 15px; 

	display:inline-block;

	border:none;

	

}

.sidebar-page-container .shina_theme .group-title h2,

.sidebar-page-container .group-title h2{

	margin-bottom:0px;

}

/*********************Custom Footer widget Styling************************/

.footer-widget{

	margin-bottom:30px;

}

.footer-widget.widget_recent_comments ul li{

	padding: 0;

}

.footer-widget ul li a{

	padding:0px 0 10px;

}

.footer-widget ul li a,.footer-widget ul li,.footer-widget .textwidget p{

	color:#ffffff;

}

.footer-widget a{

	color:#fafafa;

}

.footer-widget select{

	width:100%;

	padding:6px;

	color:#222;

}

.footer-widget #wp-calendar caption{

	padding:0px;

	margin:0px 0 15px;

	font-size:14px;

	color:#ffffff;

}

.footer-widget #wp-calendar thead th{

	border:1px solid #fafafa;

	border-bottom:none;

	text-align:center;

	padding:0px;

	line-height:30px;

	color:#ffffff;

}

.footer-widget #wp-calendar tbody .pad{

	background:#fafafa;

}

.footer-widget .tagcloud a{

	color:#ffffff;

}

.footer-widget form{

	position:relative;

}

.footer-widget form input{

	border:1px solid #fafafa;

	height:40px;

	padding:0 40px 0 15px;

	font-size:14px;

	color:#000;

	width:100%;

}

.footer-widget form button{

	background:#f2d046;

	line-height:40px;

	color:#fff;

	font-size:14px;

	position:absolute;

	right:0px;

	top:0px;

	width:40px;

}

.comments-area .comment-box .comment.pingback{

	padding-left:0px;

}

.comments-area .comment-box .comment.pingback .author-thumb {

	display:none;

}

.no-comments{

	display:inline-block;

	background:#f2d046;

	padding:8px 15px;

	color:#ffffff;

	margin-top:20px;

}

/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}

/*--------------------------------------------------------------

# Alignments

--------------------------------------------------------------*/

.alignleft {

	display: inline;

	float: left;

	margin-right: 1.5em;

}



.alignright {

	display: inline;

	float: right;

	margin-left: 1.5em;

}



.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.thm-unit-test .posts-nav{

	margin-top:30px;

}

.thm-unit-test .posts-nav a{

	font-size:15px;

	color:#333333;

	text-decoration:none;

}

.thm-unit-test .posts-nav a span{

	display:inline-block;

	padding:15px;

	color:#ffffff;

	font-size:14px;

	background:#333333;

}

.thm-unit-test .posts-nav a:hover{

	color:#f2d046;

}

.thm-unit-test .posts-nav a:hover span{

	background:#f2d046;

}

.gallery figure{

	display:inline-block;

}



/*********************WP Gallery*********************/

.gallery-columns-1,.gallery-columns-2,.gallery-columns-3,.gallery-columns-4,.gallery-columns-5,

.gallery-columns-6,.gallery-columns-7,.gallery-columns-8,.gallery-columns-9{

	margin-left:-15px;

	margin-right:-15px;

}

.gallery-columns-1 .gallery-item,.gallery-columns-2 .gallery-item,.gallery-columns-3 .gallery-item,

.gallery-columns-4 .gallery-item,.gallery-columns-5 .gallery-item,.gallery-columns-6 .gallery-item,

.gallery-columns-7 .gallery-item,.gallery-columns-8 .gallery-item,.gallery-columns-9 .gallery-item{

	padding-left:15px;

	padding-right:15px;

}

.gallery-columns-1 .gallery-item{

	width:100%;

}

.gallery-columns-2 .gallery-item{

	width:50%;

}

.gallery-columns-3 .gallery-item{

	width: 33.33333333%;

}

.gallery-columns-4 .gallery-item{

	width: 25%;

}

.gallery-columns-5 .gallery-item{

	width: 20%;

}

.gallery-columns-6 .gallery-item{

	width:16.66666666%;

}

.gallery-columns-7 .gallery-item{

	width: 14.2857143%;

}

.gallery-columns-8 .gallery-item{

	width: 12.5%;

}

.gallery-columns-9 .gallery-item{

	width: 11.11111111%;

}

/************************** Widget Rss*****************************/

.widget_rss.widget ul li,

.widget_rss.footer-widget ul li{

	margin-bottom:15px;

	padding-bottom:15px;

}

.widget_rss.widget ul li a,

.widget_rss.footer-widget ul li a{

	font-weight:600;

}

.widget_rss.widget ul li .rss-date,

.widget_rss.footer-widget ul li .rss-date{

	color:#f2d046;

	display:block;

}

.widget_rss.widget ul li:before{

	display:none;

}

.widget_rss.widget ul li .rssSummary{

	font-size:14px;

}

.widget_rss.widget ul li cite,

.widget_rss.footer-widget ul li cite{

	color:#f2d046;

	display:block;

	font-size:14px;

}

.widget_rss.footer-widget ul li{

	border-bottom:1px dashed #fafafa;

}

.widget_rss.footer-widget ul li .rss-date{

	margin-top:10px;

}

.blog-link .left-btn a{

	margin:0 10px 0 0;

}

.thm-unit-test .posts-nav{

	margin-top:50px;

}

.thm-unit-test .posts-nav .pull-left{

	float:left;

}

.thm-unit-test .posts-nav .pull-right{

	float:right;

}

.thm-unit-test .posts-nav a{

	font-size:15px;

	color:#333333;

}



.thm-unit-test .posts-nav a:hover{

	color:#f2d046;

}

.form-horizontal1 p a{

	color:#333;

}

.woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled{

	color:#00F !important;

}

.tax-product_cat .sidebar-page-container .shop-section{

	padding-top:0px;

}

.sidebar-widget #wp-calendar tfoot #prev a{

	color:#555;

}

.lower-box .tag a{

	border:1px solid #9e9e9e;

	padding:10px 8px 8px 8px;

	color:#9e9e9e;

	border-radius:5px;

}

.lower-box .tag a:hover{

	color:#797979;

	background:#fbd848;

	border-color:#797979;

}

.lower-box .tag{

	margin-bottom:10px;

}

.btn-style-four{

	border-color:#fbd848;

	color:#fbd848;

	border-radius:5px;

}

.page-info .bread-crumb li a{

	color:#2c2c2c;

	

}

.btn-style-four{

	color:#242424;

	border-color:#fbd848;

	background:#fbd848;

}

.main-menu .navigation > li > ul > li > a,

.main-menu .navigation > li > ul > li > ul > li > a{

	color:#ffffff !important;

}



ul.round_li {

    /* display: inline-block; */

    margin: 0;

    padding: 4px;

    color:  black;
	line-height: 4em;

    /* max-width: 137px; */

}



ul.round_li li {

    display: inline;

    margin-right: 5px;

    border: 1px solid #000;

    cursor:  pointer;

    color: #000;

    text-align: center;

    border-radius: 50%;

    padding: 1em  0.4em;

    width:2em;

    height:1em;

}

ul.round_li li.gtr {
	background-color: #66CDAA;
}



ul.round_li li:hover,
ul.round_li input:checked + li,
ul.round_li input:checked + li.gtr {
	color: #fff;
    background-color: #935386;
}

.woocommerce div.product form.cart .variations ul.round_li input:checked + li label,
.woocommerce div.product form.cart .variations ul.round_li li:hover label {
    color: inherit;
}


.li_round_active {
    background-color: #66CDAA;
}


ul.round_li label{
    cursor:  pointer;
    white-space: pre-line;
    width: 40px;
    line-height: 20px;
    position: relative;
    top: 10px;
}

.contact-box {
	position: relative;
    color: #242424;
    font-size: 17px;
    font-weight: 600;
    padding: 14px 15px 14px 25px;
    display: block;
    background-color: #f1f1f1;
	border-left: 1px solid #d2d2d2;
	
	}
